<?php
$host="localhost";
$user="paivacursos_paivacrm"; 
$password="#Paiva132627";
$db="paivacursos_crm"; 

$conexao = mysqli_connect($host,$user,$password,$db);
mysqli_set_charset($conexao,'utf8');

//mysqli_query("SET NAMES 'utf8mb4'");
//mysqli_query('SET character_set_connection=utf8mb4');
//mysqli_query('SET character_set_client=utf8mb4');
//mysqli_query('SET character_set_results=utf8mb4');
